var new_file_folder_name = prompt("Nom de l'file_folder :\n <%= "Vous n'avez spécifié aucuns nom pour ce nouvel file_folder, ou le nom que vous avez chosi existe déjà." if @file_folder_create %>", "<%=escape_javascript(@file_folder.name) %>");

if(new_file_folder_name){


	$.ajax({url : $("#file_folders").data('file_folders_url'), type: "POST", data : {
		file_folder : {
			name: new_file_folder_name
		}
	}
	
	});



}